<?xml version='1.0'?>

<reference anchor='RFC3251'>

<front>
<title>Electricity over IP</title>
<author initials='B.' surname='Rajagopalan' fullname='B. Rajagopalan'>
<organization /></author>
<date month='April' day='1' year='2002' /></front>

<seriesInfo name='RFC' value='3251' />
<format type='TXT' octets='18994' target='ftp://ftp.isi.edu/in-notes/rfc3251.txt' />
</reference>
